@font-face { 
	font-family: "MinecraftFont"; 
	src: url("https://konekokuro.neocities.org/fonts/MinecraftSevenWOFF.woff") format("woff"),
	     url(https://konekokuro.neocities.org/fonts/Minecraft-SevenWOFF2.woff2) format("woff2");
	font-weight: normal;
	font-style: normal; 
	font-display: swap; 
}

a {
    color: darkgrey;
}

a:visited {
    color: rgb(104, 158, 24);
}

a:hover {
    color: white;
}

a:active {
    color: black;
}

.all-content {
    background-color: #426838;
    border-radius: 10px;
    padding: 5px;
}

audio, video {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blinkiescontainer {
    display: grid;
    grid-template:
        "headerspace headerspace headerspace"
        "centercontent centercontent centercontent"
        "footerspace footerspace footerspace"
        / 1fr 2fr 1fr;
    grid-row-gap: 10px;
}

body {
  font-family: 'MinecraftFont', 'Courier New';
  font-weight: normal;
  font-style: normal;
}

.button {
    background-color: #426838;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px;
}

.button:hover {
    background-color: #2F4B27;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px;
}

.center  {
    background-color: #B9855C;
    border-radius: 10px;
    grid-area: centercontent;
    margin: 5px;
    padding: 10px;
}
.footer {
    background-color: #B9855C;
    border-radius: 10px;
    grid-area: footerspace;
    margin: 5px;
    padding: 10px;
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}

.header {
    background-color: #B9855C;
    border-radius: 10px;
    grid-area: headerspace;
    margin: 5px;
    padding: 10px;
}
hr {
    background-color: #556b2f;
    border: 0;
    border-color: #556b2f;
    border-radius: 5px;
    height: 3px;
    margin-left: 5px;
    margin-right: 5px;
}

html{
    background-color: #6C6C6C;
    background-image: url(https://konekokuro.neocities.org/images/dirt.png);
    max-width: 100%;
}

@media (max-width: 800px) {
  .container {
    grid-template:
      "headerspace"
      "centercontent"
      "footerspace";
      grid-row-gap: 5px;
  }  
}

nav {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 20px;
}